@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital@0;1&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
    list-style: none;
}

dl, ol, ul, li {
  margin-bottom: 0 !important;
  padding: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.container{
    width: 95%;
    margin: 0 auto;
}


body{
    font-size: 16px;
}

:root {
    ---main : #123554;
    ---text : #8b8181 ;
  
  }


/* start header */
header{
  background-color: #fff;
  opacity: .96;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 55;
  border-bottom: 1px solid #333;
}

.header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0;

  .social {

    li {
      background-color: rgb(233, 232, 232) !important;
      transition: .3s;
    }

    ul  {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 50px;
    
      li i {
        color: var(---main) !important;
        margin: 0 !important;
        font-size: 16px !important;
        transition: .3s;
      }
    }
  }

  .social ul li:hover {
    background-color: var(---main) !important;
  }

  .social ul li:hover i {
    color: #fff !important;
  }
}

.header .logo img{
width: 8.5rem;
}

.menu-icon{
  color: #fff;
  display: none;
}

.nav-bar{
  display: flex;
  position: relative;
}

.mobileMultipleLanguage {
  display: none !important;
}

@media screen and (max-width: 994px) {

  .mobileMultipleLanguage {
    display: flex !important;
  }
}

.drop_menu{
display: block;
position: absolute;
left:0 ;
top: 100%;
}

.drop_menu{
display: none;
}

.drop_menu .drop2 li{
font-weight: 100;
font-size: .98rem;
margin-top: 12px;
}

.drop_menu .drop2 li a:hover{
color: var(---main);

}





.drop_menu .drop2{
display: block;
margin: 1rem 0;
background-color:#fff ;
padding: 1rem;
width: 475px;
border-radius: 5px;
}



.nav-bar ul li:hover .drop_menu {
  display: block;
}


.nav-bar ul{
  gap: 2rem;
  display: flex;
}

.nav-bar ul li {
  list-style: none !important;
  font-size: 1.2rem;
  font-weight: 600;
  position: relative;
}

.nav-bar ul li a{
  color: #333;
  text-decoration: none;
  position: relative;
  font-size: 12px !important;
}

.nav-bar .after:after{
  content: "";
  position: absolute;
  left: 0;
  height: 3px;
  width: 0;
  background-color: #333;
  bottom: -5px;
  transition: 1s;
}

.after:hover:after{
  width: 100%;
  transition: 1s;

}


.header .social-nav{
  display: flex;
  gap: 1rem;
}

.header .social-nav li {
  border-radius: 50%;
}

.header .social-nav li a {
  text-decoration: none;
  color: #fff;
  width: 2rem;
  height: 2rem;
  background-color: #f1f1f1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
}

.header .social-nav li a:hover {
background-color: var(---main);
transition: .5s;
}

.nav-bar .socials{
  display: none;
}

.dropdown{
  display: flex;
  gap: .5rem;
}

.dropdown-item img{
  width: 20px;
}



  /* main */
  .main-content{
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding: 2.6rem 0;
  }

  .content {
    padding: 140px 0 0 0;
  }

  .main-content .content-img img{
    width: 40px;
  }

  .main-content h2 {
    position: relative;
    font-size: 25px;
    margin: 10px 0 50px 0;
    font-weight: 600;
    width: 100%;
  }

  .main-content h2::after {
    position: absolute;
    content: '';
    background-color: var(---main);
    width: 100%;
    height: 5px;
    bottom: -20px;
    left: 0;
  }

  .main-content p{
    color: #4a4a4a;
    font-size: 1.1rem;
  }

  .service-title{
    background-image: url('../images/srvc.png');;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 12rem;
    width: 100%;
  }


  .service-title .title {
    color: #ffffff;
    text-align: center;
    font-size: 2.8rem;
    font-weight: 600;
  }

  .service-title h4{
    color: #fff;
    font-size: 1.7rem;
  }


  .hed-content{
    max-width: 100%;
  }


  .servicesNavigation {
    position: sticky;
    top: 80px;
    padding: 10px 0;
    background-color: var(---main);
    z-index: 9 !important;

    ul {
      display: flex;
      justify-content: space-around;
      align-items: center;
      gap: 0 15px;
      text-align: center;

      li {
        cursor: pointer;
      }

      li a {
        font-size: 10px;
        color: #fff;
        font-weight: 500;
        text-decoration: none;
      }
    }

    li:hover a {
      color: #fff;
      text-decoration: underline;
    }
  }

  @media screen and (max-width: 968px) {
  
    .servicesNavigation {
      padding: 5px 0;
    }

    .servicesNavigation ul {
      /* display: grid;
      grid-template-columns: repeat(4, 1fr); */
      overflow-x: auto;
      margin: auto;
      white-space: nowrap;

      li {
        padding-bottom: 5px !important;
      }

      li a {
        width: 100%;
        font-size: 10px !important;
        font-weight: normal;
      }
    }
  
  }


  .content ul {

    h6 {
      margin: 40px 0;
    }

    li {
      list-style-type: disc !important;
      list-style-position:inside;
      padding-left: 30px;
      margin: 10px 0;
    }
  }

  .anotherServices ul {

    h6 {
      margin: 40px 0;
    }

    li {
      list-style-type: disc !important;
      list-style-position:inside;
      padding-left: 30px;
      margin: 10px 0;
    }
  }

  .tg {
    border-collapse: collapse;
    border-spacing:0;
  }
  
  .tg td {
    border-color:black;
    border-style:solid;
    border-width:1px;
    font-family:Arial, sans-serif;
    font-size:14px;
    overflow:hidden;
    padding:10px 5px;
    word-break:normal;
  }
  
  .tg th {
    border-color:black;
    border-style:solid;
    border-width:1px;
    font-family:Arial, sans-serif;
    font-size:14px;
    font-weight:normal;
    overflow:hidden;
    padding:10px 5px;
    word-break:normal;
  }

  .tg .tg-0lax {
    text-align:left;
    vertical-align: middle !important;
  }

  table tr:nth-child(even) {
    background-color: rgb(221, 221, 221);
  }

  /* end main */



/* footer */
footer{
  background-color: #fff;
  border-top: 1px solid var(---main);
}

.footer{
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 3rem 0 ;
}

.footer-about .logo img {
  border-radius: 3px;
  width: 10rem;
}

.footer-about p{
  color: var(---main) !important;
  max-width: 400px;
  margin-top: 1rem;
  font-size: 14px;
}

.services-footer{
  padding: 0;
}

ul .active {
  color: var(---main);
  font-size: 20px !important;
  font-weight: 700;
  margin-bottom: 20px !important;
}

ul li{
  color: var(---main) !important;
  font-size: 14px !important;
  list-style: none;

  i {
    font-size: 20px;
    margin-right: 10px;
  }
}

.services-footer .services-btn {
  border: none;
  background-color: transparent;
  text-decoration: none;
  margin-top: 1.5rem;
}
.services-footer .services-btn a{
  text-decoration: none;
    background-color: #fff;
    border-radius: 1.7rem;
    color: var(---main);
    padding: .6rem;
}

.contact{
  padding: 0;
}

.icons{
  display: flex;
  flex-direction: column;
}

.contact .active{
  color: #fff;
  font-size: 1.5rem;
  margin-bottom: .3rem;
}

.contact li{
  color: #fff8f8;
  margin: 10px 0;
}

footer .social {
  display: flex;
  justify-content: space-around;
  margin-top: 1rem;
  gap: 1rem;
  padding: 0;
  border-top: 1px solid #000;
}

footer .social li {

  a i {
    color: var(---main);
    transition: .3s;
  }
  
}

footer .social li:hover i {
  color: gray;
}

/* footer */


  @media screen and (max-width: 768px) {



    body{
        font-size: 10px;
    }
    
    .menu-icon{
        display: block;
        font-size: 1.7rem;
        color: #000;
    }

    .nav-bar {
        position: absolute;
        top: 4.3rem;
        left: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        display: none;
        z-index: 3;
        padding-left: 2rem;
        transition: .3s;
    }
    
    .nav-bar ul{
        display: block;
        text-align: start;
        margin: 30px  auto 0 auto;
    }
    
    .nav-bar ul li {
        margin-bottom: 16px;
        text-decoration: solid;
        margin: 10px 0 !important;
    }

    .nav-bar ul li a {
      text-decoration: solid;
      color: #fff;
    }
    
    .nav-bar.active{
      background-color: rgb(16, 16, 34);
      display: block;
      -webkit-animation:nav-active .3s  ease-out ;
      animation:nav-active .3s ease-out  ;
    }

    @keyframes nav-active {

      from{
        opacity:0;
        transform: translateX(100px);
      }
      to{
        opacity: 1;
        transform: translateX(0px);
      }
      
    
    }

    
    
    .header .social{
        position: absolute;
        top: 21.5rem;
        left: 0;
        right: 0;
        z-index: 3;
        display: none;
        -webkit-animation:nav-active .3s  ease-out ;
        animation:nav-active .3s ease-out ;
    }


    .social.active{
      display: block;
    }

    .service-title .title h2{
      font-size: 18px;
    }

    .service-title h4{
      font-size: 1.4rem;
    }

    /* contact */

    .footer {
      gap: 2rem;
      flex-direction: column;
      text-align: center;
      align-items: center;
    }
  
  }